package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.List;
import java.util.Map;

/**
 * @Description: 推理出参
 * @author: gaodm
 * @time: 2020/8/6 9:54
 */
@Getter
@Setter
public class PushCoreDTO {
    //症状
    private List<PushBaseCoreDTO> symptom;
    //体格检查
    private List<PushBaseCoreDTO> vital;
    //检验
    private List<PushBaseCoreDTO> lis;
    //检查
    private List<PushBaseCoreDTO> pacs;
    //诊断
    private Map<String, List<PushBaseCoreDTO>> dis;
}
